\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1.0cm,y=1.0cm, rotate=90]
\clip(0.75,-0.25) rectangle (3.75,4.5);
\draw[color=black,fill=red!30] (1.32,3.96) -- (1.32,1.04) -- (3.42,1.06) -- cycle;
\draw[color=black,fill=red!30] (1.32,1.04) -- (1.84,0.18) -- (3.42,1.06) -- cycle;
\draw (1.60,0.58)--(1.96,0.8)-- (2.25,0.41)-- (1.84,0.18);
\draw (1.32,1.44)-- (1.72,1.44)-- (1.72,1.04);
\draw (1.46,4.32) node {$A$};
\draw (1.02,1.) node {$B$};
\draw (3.56,1.42) node {$C$};
\draw (1.58,0.) node {$D$};
\end{tikzpicture}